# UW Glance

Glance is a tool for comparing complex data sets stored in HDF4, HDF5, NetCDF, or AERI formats. It is made up of a collection of python routines that can be run at the command-line on Unix-like systems including Linux and Mac OSX.

Glance provides powerful analysis tools for data sets that can be mapped to the Earth's surface, including a wide variety of statistics as well as HTML comparison reports, graphical charts, and plots of the data placed on the earth. It provides many statistics, reports, and plots for entirely abstract data sets.

Glance also handles automatic validation testing through configurable pass/fail criteria and summary reports that can be generated for compared files.

Documentation for Glance is available in [the Wiki associated with this GitLab repository](https://gitlab.ssec.wisc.edu/evas/UW-Glance/-/wikis/home).
